* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.form-container {
    display: flex;
    align-content: center;
    flex-direction: column;
    /* border: 2px solid red; */
}

.content-container {
    border: 2px solid red;
}

.link {
    display: inline-block;
    border: 2px solid red;
    padding: .5rem;
    border-top: none;
    border-radius: 0 0 5px 5px;
}